body  {
    margin: 0;
    padding: 0;
    font-family: sans-serif;
    height: 100vh;
    background:
    /* top, transparent black, faked with gradient */ 
    linear-gradient(
        rgba(0, 0, 0, 0.7),
        rgba(0, 0, 0, 0.7)
        ),
    /* bottom, image */
    url(../images/background_login.jpg) no-repeat center center fixed;
    background-size: cover;
    overflow: hidden;
}

.text {
    position: relative;
    font-size: 35px;
    text-align: center;
    top: 250px;
    font-family: 'Quicksand', sans-serif;
  }


span {
    text-shadow: 3px 3px 2px #000;
    color: rgb(207, 206, 206);
}

.login-box {
    width: 320px;
    height: 420px;
    background: #000;
    opacity: 80%;
    color: #fff;
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    padding: 70px 30px;
    border-radius: 10px;
}

.login-box .avatar {
    width: 135px;
    height: 135px;
    position: absolute;
    top: -65px;
    left: calc(50% - 65px) ;
}

.login-box h1 {
    margin: 0;
    padding: 0 0 20px;
    text-align: center;
    font-size: 22px;
    margin-bottom: 25px;
    padding-bottom: 6px;
    border-bottom: 1px ridge rgb(175, 16, 16);
}

.login-box label {
    margin: 0;
    padding: 0;
    font-weight: bold;
    display: block;
}

.login-box input {
    width: 100%;
    margin-bottom: 20px;
}

.login-box input[type="text"],
.login-box input[type="password"] {
    border: none;
    border-bottom: 1px solid #fff;
    background: transparent;
    outline: none;
    height: 40px;
    color: rgb(128, 9, 9);
    font-size: 14px;
    font-weight: bold;
    
}

.login-box .text_user,
.login-box .text_password {
    text-transform: uppercase;
}

.login-box input[type="submit"] {
    border: none;
    outline: none;
    height: 40px;
    background: #b80f22;
    color: #fff;
    font-size: 18px;
    border-radius: 20px;
}

.login-box a {
    text-decoration: none;
    font-size: 12px;
    line-height: 20px;
    color: darkgray;
}

.login-box a:hover {
    color: #fff;
}